Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm, ppc64 ], all versions are unstable: [ 5.0.1 ]
  • 5.0.1
    • OutdatedBlocker
      outdated blocker BDEPEND="!dev-python/namespace-zope": last match removed 2.17 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-python/namespace-zope": last match removed 2.17 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm64, x86 ], potentials: [ ~arm, ~ppc64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.